body {
	font-size:12px;
}
/*Defines the full expanded outline of the calendar
  typically the size is the same as the size of the calendar background image*/
.bscal {
	/*background-image:url('calback7.png');
	background-repeat: no-repeat;*/
	width: 323px;
	height: 212px;
	font-family: arial;
	 color: white;
	font-size: 12px;
	position: relative; 	
}

/*Defines the margin around the actual calendar table
  extra div is needed because MSIE does not support
  padding for table elements*/
.bsinside {
	padding: 10px;
	position: relative 
}

/*Defines the size and appearance of the inquiry overlay window in mode 4*/
.bsoverlay {
	background-color: rgb(40,40,40);
	opacity: 1;
	position: absolute;
	left: 50px;
	top: 35px;
	width: 240px;
	height: 120px;
	display: none;
	font-size: 12px;
	padding: 10px;
}

/*Defines the calendar table properties*/
.bscalendartable {
	color: black;
	width: 303px;
	border-collapse: collapse;

}
	
/*Defines height of the Month and Year area
  in the calendar*/		
.bstitlerow {
	height: 30px;
	vertical-align: top;
	text-align: center;	
}

/*Defines next and previous month links in the calendar
  set opacity: 0 if background bitmap art is used*/
.bsnavlinks {
	color: white;
	font-weight: bold;
	text-decoration:none;
	opacity: 1;
	text-align: center;
}

/*Appearance of year */
.bsyearname {
	color: white;
	font-weight: bold;
}

/*Appearance of month */
.bsmonthname {
	color: white;
	font-weight: bold;
}

/*Defines height of the day name row*/
.bsdaynamerow {
	height: 25px;
	vertical-align: top;
}

/*Appearance of day names */
.bsdaynamecell {
	text-align: center;
	width: 14%;
}

/*Appearance of day names */
.bsdayname {
	color: #FFF;
	font-weight: bold;
	font-size: 0.95em;
}

.bsdaterow {
	height: 22px;
}


/*Defines appearance of a date cell in the calendar that is before today
  This appearance overrides busy or free state*/
.bsdatelinkold {
	color: #888;
	font-weight: bold;
	text-decoration:none;
}
/*clickable date link in calendar*/
.bsdatelink {
	color: #888;
	font-weight: bold;
	text-decoration:none;
}

.bsdatelinkbusy {
	color: white;
	font-weight: bold;
	text-decoration:none;
}

.bsdatelinkfree {
	color: white;
	font-weight: bold;
	text-decoration:none;
}

/*Defines appearance of a date cell in the calendar that is before today
  This appearance overrides busy or free state*/
.bsdatecellold {
	color: green;
	font-weight: normal;
	text-align: center;
	text-decoration:none;
}

/*Defines appearance of a date cell in the calendar when busy state is not shown*/
.bsdatecell {
	color: white;
	font-weight: bold;
	text-align: center;
	text-decoration:none;
}

/*Defines appearance of a busy or booked date cell in the calendar*/
.bsdatecellbusy {
	color: white;
	text-align: center;
	background-color: rgba(40,40,40,0.5);
	font-weight: bold;
	text-decoration:none;
	background-image:url('busy.png');
	background-size:100% 100%;
}

/*Defines appearance of a free date cell in the calendar*/
.bsdatecellfree {
	color: #888;
	text-align: center;
	font-weight: bold;
	text-decoration:none;
}

.bsfoottext {
	position: absolute;
	left: 100px;
	bottom: 5px;
	font-size: 0.75em;
	font-weight: bold;
	color: yellow;
	margin: 0px;
}

.bsyes {
	color: green;
	font-size: 1.6em;
	font-weight: bold;
}

.bsno {
	color: red;
	font-size: 1.6em;
	font-weight: bold;
}

.bsresponse {
	color: white;
}

.bsreservationlink {
	position: absolute;
	left: 5px;
	bottom: 5px;
	text-decoration:none;
	color: yellow;
}

.bscloselink {
	position: absolute;
	right: 5px;
	bottom: 5px;
	text-decoration:none;
	color: red;	
}